.alert-block{
max-width: 330px !important;}
.gform_wrapper .gform_heading{
max-width: 330px !important;}
#gzill{display:none !important;}
#rodan{display:none;}
.sitewide_banner{display:none !important}
.mobmen{
display: block;
width: 61px;
margin-left: 165px;
margin-top: 5px;
right: 9px;
position: absolute;
height: 37px;
cursor: pointer;
text-align: right;
background: url('/images/menuflicker.png') no-repeat;
color: rgba(0,0,0,0);
border: none;
border-radius: 0px;
}
.mobmen option{
background: #7aa400;
color: white;
cursor: pointer;
}
.nx{
display: none;}
.menusit{
width: 100%;
display: block;
}

/*AS ADJUSTMENTS*/
.rokbg{
    background: url('/images/rokbg.png') no-repeat;
    width: 100%;
    display: block;
    float: left;
    position: relative;
    height: 222px;
}
.roksu{
    position: absolute;
    top: 121px;
    width: 84px;
    left: 15px;
    
}
.roksu:hover{
    cursor: pointer;
   
}

.bxtblink:hover{
    opacity: .9;
}

.wp-image-2500{

width: 30% !important; height: auto !important;}

.wp-image-2501{

width: 30% !important; height: auto !important;}
.wp-image-2499{

width: 30% !important; height: auto !important;}
.buttonflax {
position: absolute;
top: 229px;
left: 12px;

}
.buttonflax:hover{

}
.dangerzone{
width: 550px;
display: block;
max-width: 550px;
min-width: 550px;
height: auto;
margin-left: -20px;
position: relative;
}

/*
Theme Name: Peak Base
Theme URI: http://peakinternet.com
Author: Ron Sparks
Author URI: http://ronsparks.net
Version: 1.6
*/

html{
	width: auto;
	}

body{
	background: #323232;
	}

em{
	font-weight: normal;
	}
	
.super-wrap{
	max-width:100%;
	position: relative;
    overflow: hidden;
    margin: 0 auto 0 auto;
    
  	*zoom: 1;

  	
  	/* is this the best fix for vertical scroll bar? */
  	overflow: hidden;
  	background:#e1e1e1 url(assets/graphics/bg_texture_grey.png);
	
	/* Maximum Width for the Wrapper*/
    width: 100%;

   
	}
	 
	.wp-image-1164{
display: none;}



    
    
	  
.container{
	width: 100%;
	}	
	 
#mini_header{
	height: 35px;

	position: relative;
	} 
	
#mini_header #customer_switch{
	display: none;

	}

#mini_header #customer_switch ul{
	margin-left: 0px;
	}
	
#mini_header #customer_switch li{
	list-style: none;
	float: left;
	margin-right: 20px;
	height: 26px;
	}		
	
#mini_header #customer_switch li a{
	color: #efefef;
	}	

#mini_header #customer_switch .current_site_mark{
	background: url(assets/graphics/active_site.png) no-repeat  center bottom;
	}
		
#mini_header #customer_switch a.current_site_link{
	color: #fff;
	}
	
.navbar-top{
	margin-bottom: 0px;
	}
	
.navbar-top .container{
	 width: 970px;
	}		
	
.navbar-top .navbar-inner
	{
	padding-right: 0;
  	padding-left: 0;
  	-webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	}	
		
.navbar-inner{
	border-top:1px solid #fff  !important;
	filter:none;
	height: 109px;
	background: #fff url(assets/graphics/bg_header_green.png) repeat-x bottom left !important;
	width: 100%;
	}	
	
.navbar-inner .container{
	margin-top: 30px;
	}
	


.navbar .nav{
	display: none;
	}
		
.navbar .nav a{	
	margin-right: 5px;
	color: #2c2c2c !important;
	font-weight: bold;
	padding: 5px 20px !important;
	-webkit-border-radius: 2px;
    -moz-border-radius:  2px;
    border-radius: 2px;
    border: 1px #fff solid;
    text-shadow: none !important;
	}
  .sidebar-nav li,
    .sidebar-nav ul{
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
	}	

.sidebar-wrap{
	margin-left: 0px !important;
	margin-right: 0px;
    display: none;
	padding-right: 10px;
	padding-left: 10px;
	width: 230px;
	}

/* widget style */
.widget{
	margin-top: 20px;	
	}
	
.widget-title{
	color: #404853;
	font-size: 18px;
	border-bottom:0px solid #d0d0d0;
	padding-bottom:6px;
	margin-bottom: 2px;	
	font-weight: normal;
	}
	
.widget_text{
	border-top: 1px dashed #999;
	padding-top: 20px;
	}
	
.widget_text h3{
	border: none;
	line-height: 18px;
	} 	
	
	  .sidebar-nav .menu a,
	  .sidebar-nav .menu a:link,
	  .sidebar-nav .menu a:visited {
        color: #3d3d3d;
        font-size: 14px;
        display: block;
        line-height: 32px;
        padding-left: 0px;
      	}
      

      .sidebar-nav .menu .current-menu-item a,
      .sidebar-nav .menu .current-menu-parent a,      
	  .sidebar-nav .menu a:hover,
	  .sidebar-nav .menu a:focus,
	  .sidebar-nav .menu a:active {
        color: #ffffff;
        text-decoration: none;
        background: url('assets/graphics/nav_arrow.png') no-repeat right center #4e5865;
        margin-left: -10px;
        padding-left: 10px;
      }

	
	
.navbar .nav a:hover{
	background: #ccc !important;
	border: #ababab 1px solid;
	}	
	
.navbar .nav .active > a{
	background: #e4e4e4;
	color: #2c2c2c;
	border: #d5d5d5 1px solid;
	}	
	
.navbar .nav .active a li a{
	background: #fff !important;
	color: #2c2c2c;
	border: #d5d5d5 1px solid;
	}		
	
	
.navbar .nav .current_page_parent .dropdown-toggle,
.navbar .nav .current_page_ancestor .dropdown-toggle{
	background: #e4e4e4 !important;
	color: #2c2c2c;
	border: #d5d5d5 1px solid;
	}		
	
/* bootstrap add hover over dropdown  */
ul.nav li.dropdown:hover ul.dropdown-menu{ 
   /* display: block;    */ 
	}
	 	
.navbar .dropdown-menu{
	margin-top: -1px;
	padding-left: 5px;
	}
		
.navbar .dropdown-menu a{
	padding-left: 5px !important;
	}	
	
	
/* in_page_menu*/	
.in_page_menu ul{
	margin-left: 0px;
	margin-top: -7px;
	padding-bottom: 2px;
	border-bottom: 1px solid #ccc;
	}
	
.in_page_menu li{
	list-style: none;
	}
	
.in_page_menu li a{	
	padding: 6px 10px;	
	}
	
.in_page_menu .current-menu-item a{
	color: #ffffff;
  	background-color: #0088cc;
  	margin-right: 4px;
  	margin-left: 4px;
  
	}		 

.in_page_menu .current-menu-item a:hover{
	color: #ffffff;
  	background-color: #0088cc;
	}	
	
.title_bread{
	color: #999;
	}	
	
.brand{
	background: url(assets/graphics/logo_peak.png) no-repeat;
	display: block;
	height: 50px;
	padding: 0px !important;
	margin-left: 18px !important;
	margin-right: 30px !important;
	width: 100px;
	text-indent: -9999px;
	}	
#un-button{
display: none;}
		 
.hero-unit{
	margin: 0px;
	border: 0px;
	padding: 0px;	
	margin-bottom: 0px;	
		width: 100%;
  	
	display: block;
	height: auto;

	}
	
.home .hero-unit{
	

	}
		
.hero-unit {
	background: url(assets/graphics/header/fake_1.png) no-repeat top center;


}
		
.hero-unit .container{
	position: relative;	
	}	
	
.promo_box{
	
	
	display: block;	
	width: 100%;
	height: auto;
	
	position: relative;
	z-index: 100;
	}
	
.promo_box_crop{
   
	overflow: hidden;
	width: 100%;
	height: auto;
	}
	
.promo_box img:hover{
	opacity: 1;
	}	
.fakeimg{
display: block;}
.realimg{
display: none;}
	
.promo_box .top_image img{
	border-bottom: none;
	padding-bottom: 0px;
 
	margin-bottom: px;
    width: 100%;
	}		
	
.home .search_box{
	width: 100%;
	position: relative;
	margin-bottom: 30px;	
	height: 57px;
	z-index: 99999999999999999999999999;
	background: #fff;
	padding-top: 10px;
	

	}
	
.home .search_box_ti{
	font-size: 20px;
	float: left;
	margin-right: 10px;
	padding-top: 8px;

	}	
	
.home .search_box_content{
	padding-top: 8px;
    -webkit-transform: scale(.8);
    transform: scale(.8);
    -moz-transform: scale(.8);
    -ie-transform:scale(.8);
	width: 100%;
	}			

.home .search_box_content .check{
	display: none;
	width: 160px;
	height: 30px;
	text-indent: -9999px;
	overflow: hidden;
	margin-top: 3px;   
	float: l;
	right: 50px;
	}	
	
.search_box{
	position: absolute;
	right: 0px;
	width: 520px;
	margin-bottom: 30px;	
	height: 47px;
	border-bottom: 1px solid #bbb;
	background: #fff;
	padding-top: 0px;
	
	margin-right: px;
	}		
	
.search_box_content{
	padding-top: 5px;
	color: #444;
	display: block;
	height: 50px;
	position: relative;

margin-right: 10px;
width: 500px;
	}	

.search_box_content .btn{
	padding: 8px;
	}	
	 
.search_box_content .check{
	position: absolute;
	right: 10px;
	top: 10px;
	background: url('assets/graphics/check_services.png') no-repeat;
	display: block;
	width: 160px;
	height: 30px;
	text-indent: -9999px;
	overflow: hidden;
	
	}	
		 
.search_box_ti{
	font-size: 14px;
	float: left;
	margin-right: 10px;
	padding-top: 8px;
	}	

.search_box_areas{
	float: left;
	
	}

.home_box h2{
	font-size: 26px;	
	font-weight: normal;
	margin-bottom: 8px;
	}
	
.home_box_1,
.home_box_2,
.home_box_3{
	background: #fff;
	padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 10px;
	width: 100%;  padding-left: 40px;
    margin-left: 0px;
	border-bottom:10px solid;
	height: 130px;
	}
	.home_box_1 p,
.home_box_2 p,
.home_box_3 p {
width: 80%;}
.home_box_1{
	border-bottom-color:#55a9d9;
	margin-left: 0px;
  
    width: 100%;
    margin-top: -20px;
	}
	
.home_box_2{
	border-bottom-color:#8cb612;
	}
		
.home_box_3{
	border-bottom-color: #e87951;
	}		
	
	
.social_box{
	float: right;	
	position: absolute;
	width: 200px;
	height: 40px;
	display: none;
	top: 73px;
	right:10px;
	}	 
	
.social_box .twitter-share-button{
	float: left; 
	display: block;
	width: 81px !important;
	}

.social_box iframe{
	margin-right: 0px;
	float: left;
	}	


/* hide fb like comment box- as its breaks in layout */
/*
.fb_edge_widget_with_comment{
  position: absolute;
}

.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
  display: none !important;
}
*/

	
.customer_tools{
	background:#7aa400;
	display: block;
	height: 30px;
	width: 100%;
	float: left;
	position: relative;
	top: 0px;
	
	padding-top: 13px;
	}
	
.mini_phone_number{
	display: block;
	position: absolute;
	left: -145px;
	font-size: 20px;
	font-weight: lighter;
	color: #fff;
	font-style: normal;
	}	
	
.customer_tools a{
	color: #fff;
	text-decoration: none;
	}	

.customer_tools a:hover{
	color: #dcdcdc;

}	

/* the height: 26px; on .my_email and .live_support is there to create a bigger hit area and make it easier to click. */	
.customer_tools a{
	float: left;
	padding-left: 33px;
	margin-right: 15px;
    margin-left: 10px;
	background:url(assets/graphics/icon_chat.png) no-repeat 5px 1px;
	height: 26px;
	}
.livechatlinkz {
    display: block;
}
.livechatlink, .live_support{display: none !important;}
.customer_tools .my_email{
	float: left;
	padding-left: 35px;
	margin-right: 19px;
    margin-left: 27px;
	background:url(assets/graphics/icon_mail.png) no-repeat 15px 4px;
	height: 26px;

	}	
.content-inner-wrap iframe{width: 96% !important; display: none; height: auto !important;}
#form1{width: 42%;}

.customer_tools .my_emailz{
	float: left;
	padding-left: 35px;
    display: block;
	margin-right: 19px;
    margin-left: 27px;
	background:url(assets/graphics/icon_mail.png) no-repeat 15px 4px;
	height: 26px;
	}	
.customer_tools .my_acct{
	float: left;
    margin-left: 0px;
	padding-left: 35px;
	margin-right: 0px;
	background:url(assets/graphics/tornadoacct.png) no-repeat 15px 2px;
	height: 26px;
	}		
	
/* nav link override */	



/* button updates */
.btn{ }

.btn-success {
	font-size: 14px;
	background-color: #84B000;
  	*background-color: #84B000;
  	background-image: linear-gradient(top, #84B000 50%, #7BA400 50%);
	background-image: -o-linear-gradient(top, #84B000 50%, #7BA400 50%);
	background-image: -moz-linear-gradient(top, #84B000 50%, #7BA400 50%);
	background-image: -webkit-linear-gradient(top, #84B000 50%, #7BA400 50%);
	background-image: -ms-linear-gradient(top, #84B000 50%, #7BA400 50%);

	background-image: 
		-webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0.5, #84B000),
			color-stop(0.5, #7BA400)
			);
	  
  	border-color: #79a433;
  	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#82b037', endColorstr='#79a433', GradientType=0);
  	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;
	}

.btn-orange {
    
    
    
    color: #ffffff !important;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #5bb75b;
background-image: -moz-linear-gradient(top, #e04517, #f54612);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e04517), to(#f54612));
background-image: -webkit-linear-gradient(top, #e04517, #f54612);
background-image: -o-linear-gradient(top, #e04517, #f54612);
background-image: linear-gradient(to bottom, #e04517, #f54612);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
border-color: #ff3a00 #ff3a00 #e04517;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    
    
    
    
    
    
    padding-left: 11px;
    padding-right: 11px;
    padding-top: 3px;
    padding-bottom: 3px;
    
    
    
    
    
    
	font-size: 17px;
    color: #fff;
	background-color: #e04517;
  	*background-color: #e04517;
  	background-image: linear-gradient(top, #e04517 50%, #f54612 50%);
	background-image: -o-linear-gradient(top, #e04517 50%, #f54612 50%);
	background-image: -moz-linear-gradient(top, #e04517 50%, #f54612 50%);
	background-image: -webkit-linear-gradient(top, #e04517 50%, #f54612 50%);
	background-image: -ms-linear-gradient(top, #e04517 50%, #f54612 50%);

	background-image: 
		-webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0.5, #e04517),
			color-stop(0.5, #f54612)
			);
	  
  	border-color: #ff3a00;
  	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#e04517', endColorstr='#ff3a00', GradientType=0);
  	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;
	}
.btn-orange:hover{
text-decoration: none;
background-color: #f54612;
background-position: 0 -15px;
-webkit-transition: background-position 0.1s linear;
-moz-transition: background-position 0.1s linear;
-ms-transition: background-position 0.1s linear;
-o-transition: background-position 0.1s linear;
transition: background-position 0.1s linear;}


.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  background-color: #7BA400;
  *background-color: #7BA400;
  }

.btn-success:active,
.btn-success.active {
  background-color: #77a031;
  outline-offset: 0px;
  }
  
   .btn-primary,
   .gform_button {	
	font-size: 14px;
	background-color: #4e5865;
  	*background-color: #4e5865;
  	background-image: linear-gradient(top, #4e5865 50%, #404853 50%);
	background-image: -o-linear-gradient(top, #4e5865 50%, #404853 50%);
	background-image: -moz-linear-gradient(top, #4e5865 50%, #404853 50%);
	background-image: -webkit-linear-gradient(top, #4e5865 50%, #404853 50%);
	background-image: -ms-linear-gradient(top, #4e5865 50%, #404853 50%);

	background-image: 
		-webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0.5, #4e5865),
			color-stop(0.5, #404853)
			);
	  
  	border-color: #424841;
  	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#82b037', endColorstr='#79a433', GradientType=0);
  	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;
	}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #323841;
  *background-color: #323841;
  }

.btn-primary:active,
.btn-primary.active {
  background-color: #404853;
  outline-offset: 0px;
  } 
  
 .gform_body .ginput_container{
	border-bottom: 1px dotted #ccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
	}
	
 .gform_button{
	padding: 10px;
	color: #fff;
	}
	 
.caret{
	border-top: 4px solid #9f9f9f !important;
	opacity: 1;
  	filter: alpha(opacity=100);
  	margin-left: 5px !important;
  	margin-right: 5px;
	}
	
.search_box_areas{
	position: relative;
	}	
 
/* customer box quote */
.customer_box{
    display: none;
	background: #fff;
	padding: 20px 10px 5px 20px !important;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-left: 0px;
	
	-webkit-box-shadow: 0px 0px 5px rgba(30, 30, 30, 0.26);
-moz-box-shadow:    0px 0px 5px rgba(30, 30, 30, 0.26);
box-shadow:         0px 0px 5px rgba(30, 30, 30, 0.26);
	}
.span4 p {
max-width: 96%;

}

 [class*="span"]{
margin-left: 0px !important;}

.customer_box h2{
	margin-bottom: 20px;
	}
		
.customer_box .span4{
	margin-left: 0px;
	}
	
.span4{
width: 100% !important;}
.quote{
	overflow: auto;
		margin-left: 0px ;
	background:url(assets/graphics/quote_mark.png) no-repeat;
	padding: 0px 10px 0px 30px;
	margin-bottom: 40px;
	}	

.quote .person{
	font-weight: bold;
	clear: both;
	display: block;
	}	
	
.person_photo{
	float: left;
	display: block;
	width: 100px;
	margin-bottom: 10px;
	}	

.quote_content{
	display: block;
	float: right;
	width: 225px;
	}
	
.customer_cta{
	margin-top: 70px;
	}		
	
.customer_cta a{
	margin-bottom: 20px;
	width: 110px;
	margin-left: 30px;
	}
	
	
/* basic page */

.home .page-container{
	position: relative;
	top: 10px;
	margin-bottom: 0px;
	}
	
.page-container{
	position: relative;
	
	
	}

	
.page-content{
	overflow: hidden;
	padding: 8px 0px 30px 0px !important;
	width: 100%;
	background: #fff;
	
	}			
.gform_wrapper .top_label input.medium{
width: 90% !important;
height: 32px !important;
}
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea{
width: 90% !important;}

input[type="button"], input[type="reset"], input[type="submit"]{
width: 100px !important;}
.pull-right{
display: none !important;}
.content-inner-wrap{
	
	padding-left: 20px;
	padding-top: 20px;
	margin-left: 0px;
	width: 100%;
	}	.page-id-358 .entry-inner blockquote{
text-align: left !important;}

.entry-title{
	color: #515151;
	border-bottom: 1px solid #d0d0d0;
	margin-bottom: 10px;
	padding-bottom: 13px;
	}
	
.entry-inner{
	margin-left: 0px;
	padding-right: 0px;
	width: 100%;
	}

.two_column_1{
	margin-left: 0px; 
	margin-right: 20px;	
	}	
	
.entry-inner h2{
	font-size: 20px !important; 
	margin-bottom: 10px;
	}	 
	
.sidebar-inner{
	width: 200px;
	position: relative;
	display: block;	
	padding: 0px 15px 20px 15px;
	background: #eeede6;
	
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
    margin-top: px;
	}
	
.sidebar-inner h3{
	color: #404853;
	margin-bottom: 10px;
	}		
	
	/* custom titles */
	.page-id-28 .entry-title{
		margin-top:px;
		padding-left: 54px;
		padding-top: 14px;
		background: url(assets/graphics/icon_title_laptop.png) no-repeat;
		}
.peskytr{
display: block;
width: 100%;
}

.peskytd{
display: block;
text-align: left !important;
width: 100%;
}
.pb_row1{
text-align: left !important;}
.pricebox .pb_row2{
text-align: left !important;}
	 
/* pre content header */
.pre-content-header{
	overflow: auto;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #d0d0d0;
	}
	
.pre-content-header .pre-content-text{
	width: 49%;
	padding-right: 2%;
	float: left;
	}	
	img{
height: auto;}
.pre-content-header .pre-content-text img {
	margin-bottom: 10px;
}	
.pre-content-header .support_img{
	width: 49%;
	float: left;
	}		 
	
.pre-content-banner{
	
	margin-bottom: 20px;
	margin-top: -11px;
	}
	
.pre-content-banner img{
	width: 100%;
    height: auto;
	}
	
.support_img_caption{
	text-align: right;
	margin-top: 4px;
	padding-right: 2px;
	font-size: 11px;
	color: #404853;
	}		

.main-row {
	
	}

.sitefooter{
	position: relative;
	padding-bottom: 15px;
	margin-top: 0px;
	background:url(assets/graphics/bg_footer.jpg) repeat-x;
}


.sitefooter .container{
	padding-top: 20px ;
	}
	
.sitefooter .ft_subtext{ 
	display: block;
	margin-top: 10px;
	}

.sitefooter .ft_subtext_links {
	display: block;
	float: right;
	}
	
.sitefooter .ft_copyright {	
	display: block;
    font-size: 8px;
    margin-left: 16px;
	float: left;
	} 
	
.ft_menus{
	overflow: auto;
    display: none;
	}
		
.ft_menu{
	float: left;
	width: 150px;
	margin-right: 10px;
	}
		
.ft_menu li{
	list-style: none;
	}	
	
.ft_menu ul{
	margin-left: 0px;
	}
	
.ft_menu_title{
	font-weight: bold;
	color: #555;
	}

.ft_menu a{
	color: #888;
	}	
		
.pre_ft_padding{
	display: block;
	height: 30px;
	}
	
	
#menu-footer-mini li{
	float: left;
	margin-right: 20px;
	}

#menu-footer-mini li a{
	color: #333;
    font-size: 8px;
	}
	
#menu-footer-mini li a:hover{
	text-decoration: underline;
	}	
		
		
/* custom nivo */


.theme-default {
	margin-left: -20px ;
	margin-top: -11px;
	position: relative;
	}
	
.theme-default .nivoSlider {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}	
	
.theme-default .nivo-controlNav {
	text-align: center;
	padding: 0px 0;
	margin-top: -20px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}			

/* use wordpress css */
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}

/* pricebox shortcode */
.pricebox{
	display: block;
	width: 100%;
	position: relative;	
	margin-top: 15px;
	}
	
.pricebox .pb_leadline{
	font-size: 16px;
	margin-right: 10px;
	top: -2px;
	position: relative;

	}	
	
.pricebox .pb_price{
	color: #e24616;
	font-size: 28px;
    display: block;
	}	
	
.pricebox .pb_or{
	margin:0px 10px;
	}

.pricebox .pb_phone{
	font-size: 22px;
    width: 100%;
    display: block;
	top: 3px;
	position: relative;
	font-style: italic;
	}	
	
	
.pricebox .pb_row1{
	margin: 0px auto;
	margin-bottom: 20px;
	text-align: center;
	display: block;
	}
		
.pricebox .pb_row2{
	margin: 0px auto;
	margin-bottom: 10px;
	text-align: center;
	display: block;
	}	
	
	
/* Service Areas */	
.single-servicearea .entry-title {
	margin-top: -10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 16px;
	border-bottom: none;
	}
	
.single-servicearea .entry-subtitle {

	font-size: 30px;
	padding-bottom: 10px;
	margin-bottom: 24px;
	border-bottom: 1px solid #ccc;
	}	
	
	

.servicearea_cta {
	position: absolute;
	top: 30px;
	right: 23px;
	}
	
.services_box h3{
	margin-top:20px;
	margin-bottom: 10px;
	}
	
	.rokbg{
background-size: 100% auto;}
.services_box .span3{
	width: 95%;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-bottom: 35px;

	}	

.service_box_2,
.service_box_3,
.service_box_5,
.service_box_8,
.service_box_11{ 
	margin-right: 0px !important;
	}
		
.service_box_0,
.service_box_3,
.service_box_6,
.service_box_9,
.service_box_12{
	margin-left: 0px;
	clear: both;
	}
  

#gform_fields_9 .service_box_3,
#gform_fields_9 .service_box_4,
#gform_fields_9 .service_box_6,
#gform_fields_9 .service_box_9,
#gform_fields_9 .service_box_12{
	clear: none;
	margin-left: 10px;
	}
	
	
#gform_fields_9 .service_box_5{
	clear: both;
}	
	
	
  
.services_box .service_title{
	display: block;
	font-size: 16px;
	margin: 10px 0px;
	
	}	
	
.services_box .service_img_wrap	{
	text-align: center;
	padding: 10px 0px 0px 0px ;
	height: 100px;
	border: 4px solid #b5da56;
	}
	
.services_box .service_summary,
.services_box .service_title{
	display: block;
	padding: 0px 0px;
	}	
	
.services_box .service_more_btn{
	margin-left: 0px;
	}	
	
	
.zip_search_ti{
	margin-bottom: 10px !important;
	}
		
.zip_search_form .search-query{
	width: 100px;
	}
		
.zip_search_form{
	margin-bottom: 3 g0px;
	}	 
	
	
		
/* 
 * taxonomy people & staff 
 */
 	
/* management */
.tax-people_types h1{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
	}

.tax-people_types .management_box{
	width: 32%;
	margin-right: 1em;
	margin-top: 1em;
	float: left;
	position: relative;
	margin-bottom: 20px;	
	border-bottom: 3px solid #ccc;
	}

.tax-people_types .management_box_last{
	margin-right: 0px !important;
	}	
	
.tax-people_types .management_box_row{
	clear: both;
	}
	
.tax-people_types .management_name{
	display: block;
	font-size: 18px;
	padding: 10px 0px 5px 10px;
	}	
	
.tax-people_types .management_position{
	display: block;
	padding: 0px 0px 10px 10px;
	clear: both;
	}		

.linked_name{
	float:left;
	margin-right: 5px ;
	}
	

	
.tax-people_types .management_box .profile_link{
	margin-top: 13px;
	float: left;
	margin-right: 8px;
	}
	
.tax-people_types .management_box_linked:hover .management_box_title{
	
	}
	
.tax-people_types .management_box_linked:hover{
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

  /* IE 5-7 */
  filter: alpha(opacity=70);

  /* Netscape */
  -moz-opacity: 0.7;

  /* Safari 1.x */
  -khtml-opacity: 0.7;

  /* Good browsers */
  opacity: 0.7;
	}	
	
	
/* management */
.tax-people_types .team_box{
	margin-right: 1em;
	margin-top: 1em;
	float: left;
	position: relative;
	margin-bottom: 20px;	
	width: 15%;
	height: 150px;
	text-align: center;
	background: #e0e0da;
	padding-top: 15px;
	padding-bottom: 15px;
	
	background: #eeede6;
	
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	}

.tax-people_types .team_box_last{
	margin-right: 0px !important;	
	}	
	
.tax-people_types .team_box_row{
	clear: both;
	}		

.tax-people_types .team_box_title{
	position: relative;
	margin-top: 5px;

	}
	
.tax-people_types .team_name{
	display: block;
	}
	
.tax-people_types .team_position{
	font-size: 11px;
	}
	
/* management single page */
.single-people .pre-content-banner{
	width: 231px;
	height: 298px;
	float: left;
	margin: 0px 15px 15px 0px;
	}
	
.single-people .pre-content-banner img{
	
	}	
	
.single-people .sidebar-nav .menu .current-people-parent a
		{
        color: #ffffff;
        text-decoration: none;
        background: url('assets/graphics/nav_arrow.png') no-repeat right center #4e5865;
        margin-left: -10px;
        padding-left: 20px;	
        }
        
/* Contact Page id-358 */
.page-id-358 .entry-inner blockquote p{
	font-size: 23px;
	}
	
.page-id-358 .entry-inner blockquote{
	width: 95%;
	display: block;
	height: 60px;	
	border: none;
	border-bottom: 1px solid #bbb;
	text-align: center;
	padding-top: 30px;
	}
	
/* full page */	
.fullpage  .content-inner-wrap{
	border-left: none;
	width: 100%;
	}

.fullpage  .content-inner-wrap .slider-wrapper{
	margin-left: 0px;
	}	
	
/* price table */	

/* local projects */
.post-type-archive-local .content-inner-wrap{
	border-left: none;
	}
	
.local_subtitle{
	margin-bottom: 20px;
	display: block;
	}	
	
.local_box{
	width: 100%;
	float: left;
	
	margin-bottom: 30px;
	
	
	}	

.local_ti_box{
	padding: 5px 0px 10px 5px;
	}
		
.local_title{	
	font-size: 16px;
	font-weight: bold;
	color: #444;
	margin-top: 10px;
	margin-bottom: 5px;
	display: block;
	}
	
.local_link{
	font-size: 14px;
	text-decoration: underline;
	}	
.local_box img{
    height: auto;
    width: 100%;
}
	
.local_box img:hover{
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
	}
	
/* local single page*/		
.single-local h1{
	border-bottom: 0px;
	margin-bottom: 10px;
	padding-bottom: 0px;
	}
	
.single-local .title_bread{
	font-size: 14px;
	display: block;
	margin-bottom: 5px;
	}
	
.single-local .content-inner-wrap{
	border-left: none;
	/* border-right: 1px solid #444; */
	padding-right: 10px;
	padding-left: 15px;
	}

.single-local .local-sidebar-wrap{
	float: right;
	background: #e3e3e3;
	padding: 0px;
	margin-right: 10px;
	margin-top: 40px;
	}	
	
.single-local .page-content{
	border-top: 8px solid #55a9d9;
	}	
	


.local-content-inner-wrap{
	margin-top: 15px;
	}		

/* local sidebar */
		
.single-local .local-sidebar-wrap .local_side_title	{
	font-size: 20px;
	background: #d0d0d0;
	padding: 15px 10px;
	border-bottom: 1px solid #fff;
	}	
	

.local_list_box{
	padding: 8px;
	border-bottom: 1px solid #fff;
	display: block;
	overflow: auto;
	}	
	
.local_list_box .attachment-locallist{
	border: 3px solid white;
	float: left;
	margin-right: 10px;
	}	
	
.local_list_box .attachment-locallist:hover{
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
	}

	
.local_list_box .local_list_title{
	display: block;
	font-size: 14px;
	margin-bottom: 5px;
	}	
	
.local_list_box	.local_list_link{
	text-decoration: underline;
	}

	
/* direct TV */	
.page-id-9 .hero-unit,
.page-id-176 .hero-unit,
.page-id-169 .hero-unit,
.page-id-166 .hero-unit,
.page-id-171 .hero-unit,
.page-id-800 .hero-unit{
	background: url('http://www.peakinternet.com/wp-content/uploads/2012/10/cms_footer_bg.png') -10px;	
	}		
	

/* hosting pages */
.page-id-11 .hero-unit,
.page-id-252 .hero-unit,
.page-id-255 .hero-unit,
.page-id-1032 .hero-unit,
.page-id-1473 .hero-unit,
.page-id-566 .hero-unit{
	background: url('http://www.peakinternet.com/wp-content/uploads/2012/10/servers.png') -10px;	
	}		
	
/* express hosting */
.page-id-252 thead{
	background: #9abd3d;
	font-weight: bold;
	color: #fff;
	}		

/* channel package */
.channel_pack_wrap{
	width: 100%;
	}	

.channel_pack_item{
	width: 19%;
	display: block;
	float: left;
	margin-right: 5px;
	}

.channel_pack_item img:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity = 60);

	zoom:1 ;
	
	opacity: .6;
	}
	
.btn-package{
	width: 103px;
	margin-left: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
	}			
	

.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th {
  background-color: #f7f7ee;
}		
 
/* narrow page template style - page spesific style
 * todo: que style with template?
 */
   .page-template-template-narrow-php .hero-unit{
	background: none;
	}
 	
   .page-template-template-narrow-php .page-container{

	}
		
   .page-template-template-narrow-php .page-content{
	width: 550px;
	margin: 0px auto; 
	}

   .page-template-template-narrow-php .page-content .content-inner-wrap{
	width: 500px;
	}	
 
 .page-template-template-narrow-php .entry-title{
	width: 500px;
	margin: 0px auto;
	margin-bottom: 10px;
	margin-left: 0px;
	}

  
  .page-template-template-narrow-php #gform_2,
    .page-template-template-narrow-php #gform_9{
	width: 450px;
	margin: 0px auto;
	} 
 
  .page-template-template-narrow-php .search_box{
	display: none;
	}	 
		
/* Get started form */	
 
	#gform_2 #field_2_5{ }
		
	#gform_2 #field_2_5 select,
	#gform_9 #field_9_5 select{
		width: 100%;
		}
		
	#gform_2 #field_2_6 .ginput_container,
	#gform_9 #field_9_6 .ginput_container{
		padding-bottom: 14px;
		margin-bottom: -4px;
		}	
		
	/* #gform */
	#gform_2 .gfield_radio li input,
	#gform_9 .gfield_radio li input{
		margin-left: 2px !important;	
		}
		
	#gform_2 .notice_title,
	#gform_9 .notice_title{
		display: block;
		margin-bottom: 15px;
		}	
		
	#gform_2 .form_service_bx,
	#gform_9 .form_service_bx{
		width: 115px;
		height: 136px;
		padding:10px;
		margin-bottom: 10px;
		margin-right: 10px;
		border: 4px solid #ccc;
		float: left;
		cursor: pointer;
		background: url('assets/graphics/check_service.png') no-repeat #fff;
		background-position:top left;
		}
		
	#gform_2 .form_service_bx:hover,
	#gform_9 .form_service_bx:hover{
		background-position: center left;
		}	

	#gform_2 .active_service,
	#gform_9 .active_service {
		background-position: bottom left;
		}
			
	#gform_2 .form_service_bx .service_img,
	#gform_9 .form_service_bx .service_img{
		margin-left: 5px;
		}	
		
	#gform_2  .form_service_bx .service_title,
	#gform_9  .form_service_bx .service_title{
		display: block;
		}		
	
	#gform_2 .service_box_2,
	#gform_2 .service_box_5,
	#gform_2 .service_box_8,
	#gform_2 .service_box_11,
	
	#gform_9 .service_box_2,
	#gform_9 .service_box_5,
	#gform_9 .service_box_8,
	#gform_9 .service_box_11{
		margin-right: 0px;
		}	
		
	#gform_2 .active_service,
	#gform_9 .active_service{
		border-color: #b5da56 !important;
		}	
	
	.service_areas{
		clear: both;
		overflow: auto;
		margin-bottom: 10px;
		padding-bottom: 10px;
		border-bottom: 1px solid #ccc;
		} 
		
				
		
/* mini list item */
.mini_list_item{
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #ccc;
	}

.page_mini_list img{
	float: left;
	width: 160px;
	margin-top:25px;
	}	
	
.price_group_set{
	display: none;
	visibility: hidden;
}		
	

#un-button{
	background-color:#7aa400 !important;
}			

.promo_cta_box{
	display: none;
	top: -70px;
	margin-left: 12px;
	}
	
.promo_cta_box .promo_or{
	margin: 0px 15px;
	font-size: 14px;
	}	
	
.promo_cta_box .promo_cta{
	font-size: 1px;
    color: #7da605;
	width: 183px;
    height: 34px;
    margin-top: -33px;
    margin-left: 42px;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: url('/images/roku_btn.png') no-repeat;
    
	}
.promo_cta_box:hover .promo_cta:hover {
    opacity: .9;
    cursor: pointer;
}
	
.promo_cta_box .promo_more{
	font-size: 16px;
	top: 2px;
	position: relative;
	}	
	.carousel{
margin-bottom: 0px;}
.promo_box_crop a.carousel-control{
	top: 395px !important;

	height: 20px;
	width:  20px;
	line-height: 16px;
    display: none;
	font-size: 28px;
	padding-top: 0px;
	font-family: sans;
	background: #333;
	}	
	.peak_webmail_box .btn_submit{
width: 327px !important;}
.promo_box_crop a.left{	
	left: 75%;
	}
	
.promo_box_crop a.right{
	right: 12%;
	}		
	

/* webmail */	
	
.peak_webmail_box form,
.peak_webmail_box input{
	font-size: 14px;
	}	
	
	
.peak_webmail_box{
	width:316px;
	margin-left: auto;
	margin-right: auto;
	padding: 15px;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
	}	
	
.wp-image-2819{
margin-left: 20px;}

.label_email_password{
	margin-top: 10px;
	}
	

.peak_webmail_box input{
	border: #777 1px solid;
}	
	
.peak_webmail_box  .btn_submit{
	margin-top: 10px; 
	margin-bottom: 20px;
	width: 327px !important;
	height: 36px !important;
	border: 1px solid #333;
	}


.peak_webmail_box input{
	height: 27px;
	width: 100%;
	}
		
.peak_webmail_box a {
	cursor: pointer;
}

.peak_webmail_hr2{
	display: block;
	height: 3px;
	width: 100%;
	margin: 25px 0px 15px 0px;
	border-top: 1px dashed #bbb;
	}	
	
	
/* site wide banner */	

.sitewide_banner{
	display: none;
	background: #e2e2e2;
	position: relative;
	}
	
.sitewide_banner .banner_content{
	position: absolute;
	bottom: 25px;
	left: 54px;
	}	

.sitewide_banner .banner_content .btn{
	margin-right: 15px;
	text-decoration: none;
	} 

.sitewide_banner .banner_content a{
	text-decoration: underline;
	}
	

/* hide roku menu tell approved */
#menu-main-menu .menu-item-1988{
	display: none;
}

/* Alert Box */
	
 .alert_box{ 
 	position: relative;
 	margin: 0px;
 	padding-top: 6px !important;
 	padding-bottom: 0px !important;

 	border-radius: 0px !important; 
	-moz-border-radius: 0px  !important; 
	-webkit-border-radius: 0px  !important; 
 	}	
 
 	
 .alert_box h4{
 	font-size: 17px !important;
 	margin-bottom: 5px;
 	} 
  
 .alert_box_content p{
 	font-size: 15px !important;
 	color: #555;
 	padding-top: 0px !important;
 	
 	}


/* sign up price display */
.price_display h2{
	margin-top: 10px;
	}
	
.price_item,
.price_cost{
	display: block;
	float: left;
		font-size: 15px;
	}
	
.price_item{
	margin-right: 10px;
	}		

.price_cost{
	font-weight: bold;
	color: #3e8dc6;
}
	
.price_option_0{
	margin-top: 10px;
	}
		
.price_option{
	display: block;
	height: auto;
	overflow: auto;
	padding: 15px 10px 15px 30px;
	
	border-bottom: 1px solid #ccc;
	background:  url('assets/graphics/price_checks.png') no-repeat 0px 11px;
	cursor: pointer;
	}	
	
.price_option:hover{
	background-position:  0px -52px;
	}	
	
.price_option_active,
.price_option:focus,
.price_option:active{
	background-position: 0px -114px !important;
	}	
	

/* additional price options */	
.price_additional_options{
	margin-top: 10px;
	}
	
.subgroup_wrap{
	border-top: 1px solid #ccc;
	margin-top: 20px;
	}
.subgroup_wrap_0{
	border-top: none;
	}			
.add_subgroupd_title{
	margin-top: 20px;	
	}
		
.additional_options_wrap{
	font-size: 15px;
	line-height: 21px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #ccc;
	}	
	

	
.add_price_subitem{
	margin-top: 5px;
	margin-left: 20px;
	display: block;
	clear: both;
	display: block;
	height: auto;
	overflow: auto;
	padding: 15px 10px 15px 30px;
	background: url('assets/graphics/price_checks.png') no-repeat 0px 13px;
	cursor: pointer;
	}	
	
.add_price_subitem:hover{
	background-position: 0px -50px;
	}	

.add_price_subitem_active{
	background-position: 0px -112px !important;
	}

.add_price_0{
	border-top: none;	
	}		


.add_price_subtitle,
.add_price_subdesc,
.add_price_subprice{

	margin-right: 10px;
	}
	
	
/* new sign up form only */
#gform_9 .ginput_container{
	border-bottom: navajowhite;
}	
#gform_9 .gsection{
    border-bottom: none;
    margin-bottom: 0px;
    
	}	

#gform_9 .gsection_title,
#gform_9 h2{
	font-weight: bold !important;

font-size: 22px;}
	
#input_9_5{
	width: 400px !important;
	}	
	
#field_9_15,
#field_9_16{
	display: none;
}	


/* start hidden */
.showAfterService{
	display: none;
	}
	
	

.button_disable{
	background: #ccc ;
	color: #777;
}		
.row{
margin-left: 0px;}
.rowmiddle{
	width: 650px;
	margin-left:0px;
	padding: 10px;
	border: 1px solid #ccc;
	}

.rokustripe td {
	color: #ffffff;
	background-color:#700aae !important;
}

/* style guide styles */



@font-face {
    font-family: 'nerislight';
    src: url('/fonts/Neris-Light-webfont.eot');
    src: url('/fonts/Neris-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Neris-Light-webfont.woff') format('woff'),
         url('/fonts/Neris-Light-webfont.ttf') format('truetype'),
         url('/fonts/Neris-Light-webfont.svg#nerislight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'nerissemibold';
    src: url('/fonts/Neris-SemiBold-webfont.eot');
    src: url('/fonts/Neris-SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Neris-SemiBold-webfont.woff') format('woff'),
         url('/fonts/Neris-SemiBold-webfont.ttf') format('truetype'),
         url('/fonts/Neris-SemiBold-webfont.svg#nerissemibold') format('svg');
    
    
    font-weight: normal;
    font-style: normal;

}
.astitlep{
    font-size: 22px;
    color: #333;
   
    display: block;
    float: left;
    font-family: 'nerissemibold', Arial;
    width: 450px;
    margin-top: 30px;
}

.astitle{
    font-size: 26px;
    color: #82aa10;
   
    display: block;
    float: left;
    font-family: 'nerissemibold', Arial;
    width: 450px;
    margin-top: 30px;
}
.asupdate{
    font-size: 14px;
    color: #777;
    display: block;
    float: left;
    font-style: italic;
    font-family: 'nerislight';
    width: 420px;
    margin-top: 7px;
}
.asupdatex{
    font-size: 14px;
    color: #555;
    display: block;
    float: left;

    font-family: 'nerislight';
    width: 580px;
    margin-top: 7px;
}
.astxt{
    font-size: 14px;
    display: block;
    float: left;
    color: #444;
    font-family: 'nerislight';
    width: 420px;
    margin-top: 17px;
    line-height: 23px;
}
.asoption{
    float: left;
    display: block;
  
}
.asoption:hover{
    cursor: pointer;
}
.stylebx{
    float: left;
    width: 440px;
    margin-right: 25px;
}
.stylebxz{
    float: left;
    width: 420px;
    margin-right: 38px;
}
.ashide{
    visibility: hidden;
    height: 1px;
    width: 1px;
}
.asdivider{
    width: 910px;
    height: 1px;
    color: #fff;
    float: left;
    margin-top: 35px;
    display: block;
    border-bottom: 1px #eee solid;
}

.aslogobx{
    width: 458px;
    float: left;
    margin-right: 6px;
    display: block;
}
.aslogoibx{
    width: 224px;
    float: left;
    display: block;
    margin-right: 5px;
}
.aslogotitl{
    width: 220px;
    padding-left: 4px;
    margin-top: 18px;
    font-size: 25px;
    float: left;
    display: block;
    color: #444;
    font-family: 'nerissemibold'
}
.aslogosub{
    width: 220px;
    padding-left: 6px;
    margin-top: 10px;
    font-size: 12px;
    float: left;
    display: block;
    color: #555;
    font-family: 'nerislight'
}
.aslogomachine{
    width: 220px;
    padding-left: 6px;
    margin-top: 15px;
    font-size: 15px;
    float: left;
    display: block;
    line-height: 24px;
    color: #444;
    font-family: 'nerissemibold'
}
.aslogomachine a{
    font-family: 'nerislight';
        width:220px;
}
.aslogotx{
    font-family: 'nerislight';
    font-size: 13px;
    color: #333;
    line-height: 24px;
    margin-top: 20px;
    float: left;
    display: block;
}